apt 3.1.11 commandline package manager

Public Member Functions | Public Attributes | List of all members
PrettyPkg Struct Reference

`#include <apt-pkg/prettyprinters.h>`

## Public Member Functions
| PrettyPkg (pkgDepCache *const depcache, pkgCache::PkgIterator const &pkg) APT_NONNULL(2)

## Public Attributes
pkgDepCache *const | DepCache
pkgCache::PkgIterator const | Pkg

## Detailed Description

helper to format PkgIterator for easier printing in debug messages.

The actual text generated is subject to change without prior notice and should NOT be used as part of a general user interface.

The documentation for this struct was generated from the following file:

- apt-pkg/prettyprinters.h